<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1770400992410" />
    <string name="installer_id">782b88cf-48d8-4375-8a24-13c06c9772c0</string>
</map>
